@font-face {
   font-family: "Sklow Medium";
   src: url("fonts/Sklow Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Sklow Semi Regular";
   src: url("fonts/Sklow Semi Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Bold";
   src: url("fonts/Segoe UI Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Antenna Medium";
   src: url("fonts/Antenna-Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Light";
   src: url("fonts/Segoe UI Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}